---
Tournament:
  name: Langley Regional Tournament
  short name: Langley Regional
  location: Langley High School
  state: VA
  level: Regionals
  division: B
  year: 2009
  medals: 6
  trophies: 5
  bids: 7
  start date: 2009-02-28
  end date: 2009-02-28
  awards date: 2009-02-28
Events:
- name: Amphibians and Reptiles
- name: Anatomy
- name: Bio Process Lab
- name: Crave the Wave
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Elevated Bridge
- name: Experimental Design
- name: Fossils
- name: Meteorology
- name: Pentathlon
- name: Physical Science Lab
- name: Road Scholar
- name: Science Crime Busters
- name: Scrambler
- name: Trajectory
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 1
  school: Lake Braddock Secondary School
  city: Burke
  state: VA
- number: 2
  school: Lake Braddock Secondary School
  city: Burke
  state: VA
- number: 3
  school: Langston Hughes Middle School
  city: Reston
  state: VA
- number: 4
  school: Langston Hughes Middle School
  city: Reston
  state: VA
- number: 5
  school: Longfellow Middle School
  city: Falls Church
  state: VA
- number: 6
  school: Longfellow Middle School
  city: Falls Church
  state: VA
- number: 11
  school: Louise Archer Elementary School
  city: Vienna
  state: VA
- number: 12
  school: Louise Archer Elementary School
  city: Vienna
  state: VA
- number: 13
  school: Churchill Road Elementary School
  city: McLean
  state: VA
- number: 14
  school: Churchill Road Elementary School
  city: McLean
  state: VA
- number: 15
  school: Haycock Elementary School
  city: Falls Church
  state: VA
- number: 16
  school: Pinnacle Academy
  city: Chantilly
  state: VA
Placings:
- team: 1
  event: Amphibians and Reptiles
  place: 4
- team: 1
  event: Anatomy
  place: 2
- team: 1
  event: Bio Process Lab
  place: 4
- team: 1
  event: Crave the Wave
  place: 8
- team: 1
  event: Disease Detectives
  place: 7
- team: 1
  event: Dynamic Planet
  place: 8
- team: 1
  event: Ecology
  place: 1
- team: 1
  event: Elevated Bridge
  place: 5
- team: 1
  event: Experimental Design
  place: 1
- team: 1
  event: Fossils
  place: 4
- team: 1
  event: Meteorology
  place: 1
- team: 1
  event: Pentathlon
  place: 3
- team: 1
  event: Physical Science Lab
  place: 2
- team: 1
  event: Road Scholar
  place: 3
- team: 1
  event: Science Crime Busters
  place: 1
- team: 1
  event: Scrambler
  place: 8
- team: 1
  event: Trajectory
  place: 1
- team: 1
  event: Wright Stuff
  place: 3
- team: 1
  event: Write It Do It
  place: 5
- team: 2
  event: Amphibians and Reptiles
  place: 6
- team: 2
  event: Anatomy
  place: 5
- team: 2
  event: Bio Process Lab
  place: 1
- team: 2
  event: Crave the Wave
  place: 3
- team: 2
  event: Disease Detectives
  place: 6
- team: 2
  event: Dynamic Planet
  place: 2
- team: 2
  event: Ecology
  place: 2
- team: 2
  event: Elevated Bridge
  place: 4
- team: 2
  event: Experimental Design
  place: 3
- team: 2
  event: Fossils
  place: 1
- team: 2
  event: Meteorology
  place: 2
- team: 2
  event: Pentathlon
  place: 1
- team: 2
  event: Physical Science Lab
  place: 3
- team: 2
  event: Road Scholar
  place: 2
- team: 2
  event: Science Crime Busters
  place: 7
- team: 2
  event: Scrambler
  place: 4
- team: 2
  event: Trajectory
  place: 5
- team: 2
  event: Wright Stuff
  place: 1
- team: 2
  event: Write It Do It
  place: 11
- team: 3
  event: Amphibians and Reptiles
  place: 7
- team: 3
  event: Anatomy
  place: 4
- team: 3
  event: Bio Process Lab
  place: 6
- team: 3
  event: Crave the Wave
  place: 7
- team: 3
  event: Disease Detectives
  place: 4
- team: 3
  event: Dynamic Planet
  place: 5
- team: 3
  event: Ecology
  place: 7
- team: 3
  event: Elevated Bridge
  place: 9
- team: 3
  event: Experimental Design
  place: 7
- team: 3
  event: Fossils
  place: 10
- team: 3
  event: Meteorology
  place: 6
- team: 3
  event: Pentathlon
  place: 6
- team: 3
  event: Physical Science Lab
  place: 10
- team: 3
  event: Road Scholar
  place: 10
- team: 3
  event: Science Crime Busters
  place: 3
- team: 3
  event: Scrambler
  place: 9
- team: 3
  event: Trajectory
  place: 9
- team: 3
  event: Wright Stuff
  place: 6
- team: 3
  event: Write It Do It
  place: 6
- team: 4
  event: Amphibians and Reptiles
  participated: false
- team: 4
  event: Anatomy
  participated: false
- team: 4
  event: Bio Process Lab
  participated: false
- team: 4
  event: Crave the Wave
  participated: false
- team: 4
  event: Disease Detectives
  participated: false
- team: 4
  event: Dynamic Planet
  participated: false
- team: 4
  event: Ecology
  participated: false
- team: 4
  event: Elevated Bridge
  participated: false
- team: 4
  event: Experimental Design
  participated: false
- team: 4
  event: Fossils
  participated: false
- team: 4
  event: Meteorology
  participated: false
- team: 4
  event: Pentathlon
  participated: false
- team: 4
  event: Physical Science Lab
  participated: false
- team: 4
  event: Road Scholar
  participated: false
- team: 4
  event: Science Crime Busters
  participated: false
- team: 4
  event: Scrambler
  participated: false
- team: 4
  event: Trajectory
  participated: false
- team: 4
  event: Wright Stuff
  participated: false
- team: 4
  event: Write It Do It
  participated: false
- team: 5
  event: Amphibians and Reptiles
  place: 1
- team: 5
  event: Anatomy
  place: 1
- team: 5
  event: Bio Process Lab
  place: 2
- team: 5
  event: Crave the Wave
  place: 1
- team: 5
  event: Disease Detectives
  place: 1
- team: 5
  event: Dynamic Planet
  place: 1
- team: 5
  event: Ecology
  place: 6
- team: 5
  event: Elevated Bridge
  place: 2
- team: 5
  event: Experimental Design
  place: 2
- team: 5
  event: Fossils
  place: 5
- team: 5
  event: Meteorology
  place: 5
- team: 5
  event: Pentathlon
  place: 2
- team: 5
  event: Physical Science Lab
  place: 4
- team: 5
  event: Road Scholar
  place: 5
- team: 5
  event: Science Crime Busters
  place: 5
- team: 5
  event: Scrambler
  place: 3
- team: 5
  event: Trajectory
  place: 3
- team: 5
  event: Wright Stuff
  place: 7
- team: 5
  event: Write It Do It
  place: 8
- team: 6
  event: Amphibians and Reptiles
  place: 3
- team: 6
  event: Anatomy
  place: 3
- team: 6
  event: Bio Process Lab
  place: 3
- team: 6
  event: Crave the Wave
  place: 2
- team: 6
  event: Disease Detectives
  place: 8
  tie: true
- team: 6
  event: Dynamic Planet
  place: 6
- team: 6
  event: Ecology
  place: 3
- team: 6
  event: Elevated Bridge
  place: 1
- team: 6
  event: Experimental Design
  place: 4
- team: 6
  event: Fossils
  place: 2
- team: 6
  event: Meteorology
  place: 3
- team: 6
  event: Pentathlon
  place: 4
- team: 6
  event: Physical Science Lab
  place: 5
- team: 6
  event: Road Scholar
  place: 4
- team: 6
  event: Science Crime Busters
  place: 4
- team: 6
  event: Scrambler
  place: 6
- team: 6
  event: Trajectory
  place: 6
- team: 6
  event: Wright Stuff
  place: 2
- team: 6
  event: Write It Do It
  place: 1
- team: 11
  event: Amphibians and Reptiles
  place: 8
- team: 11
  event: Anatomy
  participated: false
- team: 11
  event: Bio Process Lab
  place: 7
- team: 11
  event: Crave the Wave
  place: 4
- team: 11
  event: Disease Detectives
  place: 3
- team: 11
  event: Dynamic Planet
  participated: false
- team: 11
  event: Ecology
  place: 4
- team: 11
  event: Elevated Bridge
  place: 10
- team: 11
  event: Experimental Design
  place: 8
- team: 11
  event: Fossils
  place: 7
- team: 11
  event: Meteorology
  place: 8
- team: 11
  event: Pentathlon
  place: 7
- team: 11
  event: Physical Science Lab
  place: 6
- team: 11
  event: Road Scholar
  place: 9
- team: 11
  event: Science Crime Busters
  participated: false
- team: 11
  event: Scrambler
  participated: false
- team: 11
  event: Trajectory
  place: 4
- team: 11
  event: Wright Stuff
  participated: false
- team: 11
  event: Write It Do It
  place: 3
- team: 12
  event: Amphibians and Reptiles
  place: 10
- team: 12
  event: Anatomy
  place: 10
- team: 12
  event: Bio Process Lab
  participated: false
- team: 12
  event: Crave the Wave
  place: 9
- team: 12
  event: Disease Detectives
  place: 9
- team: 12
  event: Dynamic Planet
  place: 7
- team: 12
  event: Ecology
  place: 8
- team: 12
  event: Elevated Bridge
  place: 11
- team: 12
  event: Experimental Design
  place: 6
- team: 12
  event: Fossils
  place: 3
- team: 12
  event: Meteorology
  place: 7
- team: 12
  event: Pentathlon
  place: 11
- team: 12
  event: Physical Science Lab
  place: 7
- team: 12
  event: Road Scholar
  participated: false
- team: 12
  event: Science Crime Busters
  place: 9
- team: 12
  event: Scrambler
  place: 5
- team: 12
  event: Trajectory
  participated: false
- team: 12
  event: Wright Stuff
  participated: false
- team: 12
  event: Write It Do It
  place: 2
- team: 13
  event: Amphibians and Reptiles
  place: 9
- team: 13
  event: Anatomy
  place: 9
- team: 13
  event: Bio Process Lab
  place: 5
- team: 13
  event: Crave the Wave
  participated: false
- team: 13
  event: Disease Detectives
  place: 8
  tie: true
- team: 13
  event: Dynamic Planet
  place: 9
- team: 13
  event: Ecology
  place: 11
- team: 13
  event: Elevated Bridge
  place: 7
- team: 13
  event: Experimental Design
  place: 10
- team: 13
  event: Fossils
  place: 11
- team: 13
  event: Meteorology
  place: 9
- team: 13
  event: Pentathlon
  place: 10
- team: 13
  event: Physical Science Lab
  place: 8
- team: 13
  event: Road Scholar
  place: 1
- team: 13
  event: Science Crime Busters
  place: 10
- team: 13
  event: Scrambler
  place: 7
- team: 13
  event: Trajectory
  place: 10
- team: 13
  event: Wright Stuff
  participated: false
- team: 13
  event: Write It Do It
  place: 9
- team: 14
  event: Amphibians and Reptiles
  place: 2
- team: 14
  event: Anatomy
  place: 8
- team: 14
  event: Bio Process Lab
  place: 8
- team: 14
  event: Crave the Wave
  place: 5
- team: 14
  event: Disease Detectives
  place: 10
- team: 14
  event: Dynamic Planet
  place: 3
- team: 14
  event: Ecology
  place: 9
- team: 14
  event: Elevated Bridge
  place: 8
- team: 14
  event: Experimental Design
  place: 9
- team: 14
  event: Fossils
  place: 9
- team: 14
  event: Meteorology
  place: 11
- team: 14
  event: Pentathlon
  place: 8
- team: 14
  event: Physical Science Lab
  place: 11
- team: 14
  event: Road Scholar
  place: 7
- team: 14
  event: Science Crime Busters
  place: 6
- team: 14
  event: Scrambler
  participated: false
- team: 14
  event: Trajectory
  place: 8
- team: 14
  event: Wright Stuff
  place: 5
- team: 14
  event: Write It Do It
  place: 7
- team: 15
  event: Amphibians and Reptiles
  place: 5
- team: 15
  event: Anatomy
  place: 6
- team: 15
  event: Bio Process Lab
  place: 9
- team: 15
  event: Crave the Wave
  place: 6
- team: 15
  event: Disease Detectives
  place: 2
- team: 15
  event: Dynamic Planet
  place: 4
- team: 15
  event: Ecology
  place: 5
- team: 15
  event: Elevated Bridge
  place: 6
- team: 15
  event: Experimental Design
  place: 5
- team: 15
  event: Fossils
  place: 6
- team: 15
  event: Meteorology
  place: 4
- team: 15
  event: Pentathlon
  place: 5
- team: 15
  event: Physical Science Lab
  place: 1
- team: 15
  event: Road Scholar
  place: 6
- team: 15
  event: Science Crime Busters
  place: 2
- team: 15
  event: Scrambler
  place: 2
- team: 15
  event: Trajectory
  place: 2
- team: 15
  event: Wright Stuff
  place: 4
- team: 15
  event: Write It Do It
  place: 4
- team: 16
  event: Amphibians and Reptiles
  place: 11
- team: 16
  event: Anatomy
  place: 7
- team: 16
  event: Bio Process Lab
  place: 10
- team: 16
  event: Crave the Wave
  place: 10
- team: 16
  event: Disease Detectives
  place: 5
- team: 16
  event: Dynamic Planet
  place: 10
- team: 16
  event: Ecology
  place: 10
- team: 16
  event: Elevated Bridge
  place: 3
- team: 16
  event: Experimental Design
  place: 11
- team: 16
  event: Fossils
  place: 8
- team: 16
  event: Meteorology
  place: 10
- team: 16
  event: Pentathlon
  place: 9
- team: 16
  event: Physical Science Lab
  place: 9
- team: 16
  event: Road Scholar
  place: 8
- team: 16
  event: Science Crime Busters
  place: 8
- team: 16
  event: Scrambler
  place: 1
- team: 16
  event: Trajectory
  place: 7
- team: 16
  event: Wright Stuff
  disqualified: true
- team: 16
  event: Write It Do It
  place: 10
